Subject: Assigned to Group - Re: From LESMILLS China
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 26 Feb 2021 04:06:13 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: From LESMILLS China please find attached error screen capture

Ron Tsui
Assistant Director of Spa & Wellness
The Landmark Mandarin Oriental
________________________________
From: Ron Tsui
Sent: Friday, February 26, 2021 11:18:50 AM
To: Julie Zhu <[email-masked]>
Cc: Ivy Tsang <[email-masked]>
Subject: RE: From LESMILLS China

Hi Julie

I can login on my computer over the link https://uk.lesmillsvirtual.com/virtual/login

However I cannot log in on the Ipad with the App

Please kindly advise

From: Julie Zhu <[email-masked]>
Sent: Thursday, February 25, 2021 4:20 PM
To: Ron Tsui <[email-masked]>
Subject: 转发: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron，

Please see attached for countersigned contact, and also refer to below email for the password.

Please do not hesitate to contact me if you need an assistance.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Julie Zhu
发送时间: 2020年12月15日 16:50
收件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: 回复: From LESMILLS China

Hi Ron,

I have use these the below details to log in, and it went through. (please see attached) Could you please try again?

[email-masked]<mailto:[email-masked]>

Ron1111#

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年12月15日 12:19
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Thank you for this. We have just tried to log in again to try out the class schedule function but it said email invalid, may I know if it’s due to expiration of the trial time?

Please kindly advise.

Username and password:

[email-masked]<mailto:[email-masked]>

Ron1111#

At the mean time we are pushing our Finance team for the final sign off on the contract (Do apologies for the inefficiency as hotel does vet each clause every strictly for legal liability issues)

Looking forward to hearing from you

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 14, 2020 4:18 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron，

It is been a while since we talked last time, however, I did not forget you, attached is the handbook for setting up the scheduler for your reference.

Let me know if you need further assistance.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月19日 13:45
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Thank you so much Julie, will revert back soonest.

Regarding the App, we have downloaded the content and can play individual classes on demand, however we are not able to set up any class schedule on the timetable tab, it wouldn’t allow us to click on anything.

Could you please kindly advise or have a manual guide for this?

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 19, 2020 1:34 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron，

Thanks for your email. We have updated the contract to reflect your concerns, however, we have maintain certain clauses:

1)       We have deleted clause 6-8

2)       We have updated clause 18 to add “prior your approval”

3)       Clause 21: we have to maintain this clause, as according to our finance department, you should pay our invoices on time. And it is normal practice to charge interests on overdue invoices.

4)       Clauses 30: yes, it is public and 3rd party insurance

5)       Clause 35: we have updated to “inclusive of all any taxes”.

Please review again, if there is no further questions, please sign and email back to us.

Regards

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月6日 10:21
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Please see comments from Hotel side regarding the contract, appreciate any flexibility on some of the terms.

Thanks again for the assistance and patience (Hotel are usually more thorough and careful with contracts)

Best

Ron

From: Ron Tsui
Sent: Friday, November 6, 2020 10:05 AM
To: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: RE: From LESMILLS China

Thanks Julie

Let me try to figure it out today with our IT team.

On a side note Hotel legal have a few comments on the contract which I’ll send through today for discussion.

Thanks again for the assistance, once everything is ready we can focus on marketing and promote this collaboration.

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 5, 2020 5:00 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

?Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron,

I tried to use the user name and password to log in and it is worked. I have done the initial set up for you with a new password：Ron1111# you could change this password anytime. Below is the screen shot after the log in, you could schedule the time table on this page.

[图形用户界面, 应用程序, 表格, Excel  描述已自动生成]

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月5日 15:25
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: Re: From LESMILLS China

Yes I did, followed exactly the YouTube instruction also.

Ron Tsui
Spa Business Development Manager
The Landmark Mandarin Oriental

________________________________

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 5, 2020 3:05:14 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron,

Have you use the “New user” tab? Please refer to the picture below

[图形用户界面, 应用程序    描述已自动生成]

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月5日 14:50
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Below user name and password is given to me, but it does not work, it shows login fail.

Username: [email-masked]<mailto:[email-masked]>
Password: Tp0#Ko4ARI0Y

Please advise

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 5, 2020 2:26 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron,

Your Virtual APP account has been set up. you will receive an email to instruct you what to do next. The email will include:

Username

Temporary Password

Pairing Key

Instructions on what to do first

A link to the Virtual Scheduler and

Instructions on how to download the APP

Attached are the installation manual which will help you to connect with the APP and the contents. Please do not contact me if you have any questions.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月5日 9:11
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Please kindly let me know when and how we can proceed with the trial test today.

@Group - LMHKG - IT&T<mailto:[email-masked]> could you please assist to set up projector and Ipad in gym today please?

Best

Ron

From: Ron Tsui
Sent: Wednesday, November 4, 2020 6:26 PM
To: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: RE: From LESMILLS China

OK Yes please use my name and email in that case.

Address is correct, we are on the 5/F floor

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 4, 2020 6:22 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron,

For the name, we actually need to enter a real person’s name, as he/she will be the administrator to download the contents.

I will suggest that to set up you as the administrator, and your email well be set as administrator’s email.

For the address, it will be a physical address (the address to install the virtual, I assume it will be your hotel address, The Landmark Mandarin Oriental, 15 Queens Road Central). Just want to confirm this is the right address to install the Virtual, and if it is correct, what level will be the fitness center on?

Regards

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月4日 15:17
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Please see below highlighted

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 4, 2020 2:51 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron，

Sure, I will proceed to start the trial. Please make sure the iPad you have reach the standard as stated in the attachment. Otherwise, we could no install Virtual successfully.

We also need to set up an administrator for the Virtual account, we need below info:

First Name: The Oriental Spa

Last Name: The Oriental Spa

Mobile phone: 21320011

Email address: [email-masked]<mailto:[email-masked]>

Exact address for install the virtual: [email-masked]<mailto:[email-masked]>

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年11月4日 11:43
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Michael Rosario <[email-masked]<mailto:[email-masked]>>; Group - LMHKG - IT&T <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Hi Julie

Can we arrange for a test for today or tomorrow? Just to make sure our equipment are supported.

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 30, 2020 4:36 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron，

Please see attached revised signed version for your record.

I will tried to set up for testing on Monday. Normally, we can start the testing after receiving  both signed copy, however, I will do it on Monday anyway.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年10月29日 13:31
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Could you send me the contract in PDF file so I can print out for final sign off? The word document that you’ve sent me contain all the edit notes in it.

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 21, 2020 2:38 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

 Cyber Security Reminder: Please use caution – message originated outside of Mandarin Oriental. Forward suspicious email to: [email-masked]<mailto:[email-masked]>

________________________________

Hi Ron,

Please see attached revised contract and your question 1 and 2 is fixed in this version. Please review and sign once you have agree with it and email back to me, I will counter sign and flip back to you.

3) For terms number 25- could you elaborate on what public performance rights we need to obtain?

Regarding to our lawyer, you Hotel may have obtain this license already. This is the license for the rights to play BGM (background music) and it is can be easily obtain from Music Society. I am sure Mandarin Oriental play music at your lobby and dining areas  so that our lawyer assume you have the rights.

4) Could we run a quick test and ensure that our hardware are compatible and make sure we are able to play it? (Last thing we want is to sign a contract and realized that we nee new hardware for it)

Please see the attached AV requirement, once you have the iPad ready, we could start the trial.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年10月21日 10:43
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Just ran by our Finance team and we have a few things we want to clarified:

  1.  For termination would Lesmills be able to amend it to 30 days’ notice instead of 60? For contract that exceed 30 days termination period it needs to be further vetted by our global head office which will delay our desire launch date.
  2.  Billing start date is written Dec 2022, is that a typo? Should it be the same as launch date which is Jan 2021?
  3.  For terms number 25- could you elaborate on what public performance rights we need to obtain?
  4.  Could we run a quick test and ensure that our hardware are compatible and make sure we are able to play it? (Last thing we want is to sign a contract and realized that we nee new hardware for it)

Thank you and looking forward to hearing from you

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 15, 2020 3:18 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

Hi Ron,

Thanks again for your business. Attached is the contract for your reference.

Please sign at front page, and email back to me at your earliest convenience.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年10月13日 18:08
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

We’ve just got approval for the proposal and will proceed to raise request for payment from Finance. Is there any contract that needed to be signed on your side? We are targeting to launch this on Jan 2021.

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 9, 2020 10:09 AM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

Hi Ron,

Thanks for the updates.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年10月2日 10:50
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Hi Julie

Happy Mid Autumn Festival and National day!

We are in the final stage of Senior hotel management signing off my business proposal, once I’ve got it signed off we can proceed to payment.

Just FYI and keep you updated (Approval processes in the Hotel world is quite lengthy)

Best Regards

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 10, 2020 4:36 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

Hi Ron,

Please see attached quotation for your request.

In regarding to the marketing collaboration to strengthen the relationship between both parties. Could you please updates me if you could announce the collaboration on your webpage and social media; or any other forms of collaboration which we could do?

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年9月10日 14:55
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Company Name: HKL (Landmark Hotel) Limited

Address: The Landmark Mandarin Oriental, 15 Queens Road Central

Thanks!

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 10, 2020 2:14 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

Hi Ron,

Thanks for your reply, to do up a quotation, I need to enter your company full name and full address, could you please provide?

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年9月10日 12:30
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LESMILLS China

Dear Julie

Let’s do Combat, CX, Balance, Barre and Pump.

Thanks

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 10, 2020 12:12 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LESMILLS China

Hi Ron，

Thanks for your promptly reply, could you please let me know which 5 programs would you like to select? I highly recommend LESMILLS BARRE, which is very elegant and suitable for female customers.

Could you please also provide your company name and address for the quotation?

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年9月10日 11:42
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

Dear Julie

Thank you and that’s great news. Would you be able to send me the quotation for this and I can propose to the hotel senior management for approval?

Sincerely

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 9, 2020 11:48 AM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron,

Thanks for your interests in LesMills, and sorry for the late reply. I actually applied for the discount for you and I just got reply by our CEO that we could offer 50% discount only for you to take Virtual in your fitness center in the hotel. The five package will be reduced from USD 4,200/ year to USD 2,100/year.

In Regarding to the in room fitness, we could offer LMOD (LM on demand APP) for your customers, here is the link for your information: https://watch.lesmillsondemand.com/browse<https://watch.lesmillsondemand.com/browse>.

If you are interested, we could talk further for the details such as volume and price.

Looking forward to hearing from you soon.

Regards,

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年8月27日 16:09
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

We’ve been approach by numbers of In-room fitness solutions like Kara Smart Fitness with their interactive Mirrors, and other fitness on demand apps.

I myself am a huge fan of Lesmills and used to teach a few programs so I’m really hoping I can push for LM to be in the Landmark Mandarin Oriental- Any promotions or offer you have would be much appreciated.

Best

Ron

From: Ron Tsui
Sent: Thursday, August 27, 2020 4:07 PM
To: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Subject: RE: From LesMills China

Dear Julie

Thank you for reaching out and my sincerely apologies for not getting back to you until now, it had all been so crazy with what’s going on and we’ve closed the Spa twice since we spoke due to government response to the pandemic.

We’ve reviewed the quotation for the 5-program package but it is way above our budget for just streaming at the Spa Fitness Center for a occasional use from our members (Talking about literally once a week).

However, because of what is going on, there had been a substantial amount of demand for In-(hotel)room fitness. I am actually looking for the opportunity to purchase LMOD so it can be stream at all rooms for our guests.

Could you remind me what the price was again for the 5 program package? (Combat, CX, Sh’bam/Jam, Balance, Grit)

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 24, 2020 3:47 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron，

It is been a while since we chat last time, may I ask if there is any updates on the marketing collaboration?

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<http://www.lesmills.com/united>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年5月14日 11:49
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

Dear Julie

Was a pleasure speaking to you a couple of days ago- apologies for the late reply, had been hetic these 2 days.

Further to our conversation, let me check with head office and get back to you on what we can do in terms of marketing collaboration.

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 12, 2020 4:06 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron,

I try to called the number you provided +852 5195905, however, it said that the number is not correct.

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<https://watch.lesmillsondemand.com/browse>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年5月12日 16:02
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

Hi Julie

Couldn’t find you on whatsapp, could  you try call me at +852 5195905 please?

Thanks

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 12, 2020 3:51 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron,

Whats App is fine, my number 15021570380.

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<https://watch.lesmillsondemand.com/browse>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年5月12日 15:48
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>
主题: Re: From LesMills China

Hi Julie

I don't have We Chat, can we do Microsoft teams, Zoom or WhatsApp call?

Ron Tsui
Spa Business Development Manager
The Landmark Mandarin Oriental

________________________________

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 12, 2020 3:45:25 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron，

4 PM is fine. My number is 15021570380. Or if you use WeChat, my ID is also my phone number.

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<https://watch.lesmillsondemand.com/browse>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年5月12日 15:21
收件人: Julie Zhu <[email-masked]<mailto:[email-masked]>>; Denny Zhou <[email-masked]<mailto:[email-masked]>>
抄送: Jane Jiang <[email-masked]<mailto:[email-masked]>>; Brooke Jin <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

Hi Julie

Great, we are the Landmark Mandarin Oriental located in Hong Kong.

Would you be able to have a quick chat now or at 4:00PM?

Best

Ron

From: Julie Zhu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 12, 2020 3:17 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>; Denny Zhou <[email-masked]<mailto:[email-masked]>>
Cc: Jane Jiang <[email-masked]<mailto:[email-masked]>>; Brooke Jin <[email-masked]<mailto:[email-masked]>>
Subject: 回复: From LesMills China

Hi Ron,

Sorry about the confusion. To clarify, Denny is responsible for Mainland China, I am responsible for HK and Taiwan business.

If your enquiry is for hotels in mainland China, Denny will follow up. Otherwise, I will follow up for hotels in HK.

Hope this answer your question. Please advise which location are you interested?

Thanks

Julie Zhu | Business Development Director

Les Mills China | [email-masked]<mailto:[email-masked]>
Tel +86 21 6366 6816 | www.lesmills.com<http://www.lesmills.com/>

Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 20023

<https://watch.lesmillsondemand.com/browse>

发件人: Ron Tsui <[email-masked]<mailto:[email-masked]>>
发送时间: 2020年5月12日 14:46
收件人: Denny Zhou <[email-masked]<mailto:[email-masked]>>; Julie Zhu <[email-masked]<mailto:[email-masked]>>
抄送: Jane Jiang <[email-masked]<mailto:[email-masked]>>; Brooke Jin <[email-masked]<mailto:[email-masked]>>
主题: RE: From LesMills China

Dear Denny and Julie

Both of you are reaching out to me separately and I’ve spoke to Rich from UK, could we please establish whom I should contact moving forward?

Further to my conversation to Rich, I am looking for a quotation for 5 program package for On demand so we can stream in our Hotel Fitness Centre.

Please let me know- it’s getting rather confusing

Best

Ron

From: Denny Zhou <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 12, 2020 1:39 PM
To: Ron Tsui <[email-masked]<mailto:[email-masked]>>
Cc: Jane Jiang <[email-masked]<mailto:[email-masked]>>; Brooke Jin <[email-masked]<mailto:[email-masked]>>
Subject: From LesMills China

Hi, Ron,

Hope this find can find you.

This is Denny from LesMills China, we heard about your interest in implementing LesMills courses at The Landmark Oriental in Shanghai, which we are surely glad to support, we can either meet in Shanghai or jump on a quick call by your convenience for better understanding of your needs..(My mobile number is 86-18717777596)

Have a wonderful day!

Denny

Denny Zhou

Customer Experience Director | China

[email-masked]<mailto:[email-masked]>
tel  +86 21 6366 6816  ext 618  | mobile: +86 1871 7777 596
www.lesmills.com<http://www.lesmills.com/>

上海黄浦区蒙自路763号丰盛创建大厦2003室

Add: Room 2003, Hongkong Prosperity Tower, 763 Mengzi Road, Shanghai, China, 200023

[LesMills]<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

[twitter]<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

[youtube]<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4329